.version.belgi_ /* version checker */
{
	color: #0000E1;
	background-color: #378AE0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1075px;
	min-height: 720px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #C0B4B8;
	margin-left: auto;
	margin-right: auto;
}

#pu5096-6
{
	width: 0.01px;
	padding-bottom: 192px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: -70px;
}

#u5096-6
{
	z-index: 2;
	width: 824px;
	min-height: 80px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -436px;
}

#menuu5243
{
	z-index: 21;
	width: 140px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -608px;
}

#u5244
{
	width: 140px;
	position: relative;
}

#u5245
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5245:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5245:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4
{
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7163
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5245.MuseMenuActive,#u7163:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7163:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7163.MuseMenuActive,#u8789:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u8789.MuseMenuActive,#u7360:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7162,#u8788,#u7359,#u5258
{
	width: 140px;
	margin-top: 2px;
	position: relative;
}

#u5259
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7360.MuseMenuActive,#u5259:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259.MuseMenuActive
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4_clip,#u7164-4_clip,#u8792-4_clip,#u7361-4_clip,#u5261-4_clip
{
	width: 140px;
	height: 17px;
}

#u7164-4,#u8792-4,#u7361-4,#u5261-4
{
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#pslideshowu3417
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 118px;
	margin-left: 103px;
}

#slideshowu3417
{
	z-index: 52;
	width: 0.01px;
	height: 682px;
	position: relative;
	margin-right: -10000px;
}

#u3422
{
	position: absolute;
	width: 485px;
	height: 337px;
	background-color: transparent;
	left: 473px;
}

#u3422popup
{
	z-index: 53;
}

#u3639
{
	z-index: 54;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3639_img
{
	margin: -8px -13px 9px -11px;
}

#u3702
{
	z-index: 56;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3702_img
{
	margin-left: -15px;
	margin-right: -14px;
}

#u3437
{
	position: absolute;
	width: 958px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 262px;
	top: 347px;
}

#u3437popup
{
	z-index: 58;
}

#u3642
{
	z-index: 59;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u3642:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3642.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3642_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u3705
{
	z-index: 61;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#u3705:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3642:hover::before,#u3705:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#u3705.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3642.SSSlideLinkSelected::before,#u3705.SSSlideLinkSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,1), inset -3px -3px 4px rgba(0,0,0,1);
}

#u3705_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u3454
{
	position: absolute;
	width: 461px;
	background-color: transparent;
	top: 57px;
	left: 1px;
}

#u3454popup
{
	z-index: 63;
}

#u3645-4
{
	z-index: 64;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3708-4
{
	z-index: 68;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3418-4
{
	position: absolute;
	width: 40px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 291px;
	left: 311px;
}

#u3418-4popup
{
	z-index: 72;
}

#u3419-4
{
	position: absolute;
	width: 48px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 164px;
	left: 394px;
}

#u3419-4popup
{
	z-index: 76;
}

#u3452-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 291px;
	left: 387px;
}

#u3452-4popup
{
	z-index: 80;
}

#u3453-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 292px;
	left: 432px;
}

#u3453-4popup
{
	z-index: 84;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3462-4
{
	z-index: 88;
	width: 462px;
	min-height: 38px;
	background-color: transparent;
	color: #0071BC;
	font-size: 27px;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u5135
{
	z-index: 19;
	width: 53px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 290px;
}

#u5095-11
{
	z-index: 8;
	width: 829px;
	min-height: 87px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
}

.html
{
	background-color: #C0B4B8;
}

body
{
	position: relative;
	min-width: 1075px;
	padding-top: 12px;
	padding-bottom: 10px;
}

.verticalspacer
{
	min-height: 1px;
}

